## ruby-augeas 0.5.0

=== debian/changelog ===
ruby-augeas (0.5.0-2) unstable; urgency=low

  * Team upload
  * Add do_not_modify_loadpath_in_tests.patch, in order to
    use the correct extension in tests (Closes: #725532)
  * Build against gem2deb >= 0.5 to add support for Ruby 2.0 and drop support
    for Ruby 1.8
  * debian/rules:
    + no need to ignore test failures with Ruby1.8 since this version is no
      longer supported by gem2deb >= 0.5
    + install NEWS as upstream changelog
    + delete build/ when cleaning
  * Add lintian overrides for duplicate description of transitional packages
  * Convert copyright file to copyright-format/1.0
  * Bump Standards-Version to 3.9.5 (no changes needed)

 -- Cédric Boutillier <boutil@debian.org>  Mon, 28 Oct 2013 23:52:49 +0100

ruby-augeas (0.5.0-1) unstable; urgency=low

  * Team upload.
  [ Christian Hofstaedtler ]
  * Rename to ruby-augeas.
  * Convert to new Ruby policy (Closes: #707181).

  [ Laurent Bigonville ]
  * Put under the Debian Ruby Extras team maintenance with Matt blessing
  * New upstream release
  * Bump debhelper to 9
  * debian/watch: Update URL
  * debian/control: Bump Standards-Version to 3.9.4 (no further changes)
  * debian/control: Explicitly add libxml2-dev to the build-dependencies
  * debian/control: Bump libaugeas-dev build-dependency to >= 1.0.0
  * debian/control: Add Vcs-* fields
  * debian/control: Add ruby-test-unit to the build-dependencies

 -- Laurent Bigonville <bigon@debian.org>  Sat, 13 Jul 2013 15:30:26 +0200

libaugeas-ruby (0.4.1-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Change libaugeas-ruby depends from ruby1.8 to ruby1.9.1 to match the
    current default ruby and update package description to match
    (Closes: #680684)

 -- Scott Kitterman <scott@kitterman.com>  Mon, 16 Jul 2012 20:59:26 -0400

libaugeas-ruby (0.4.1-1) unstable; urgency=low

  * New upstream release.  Closes: #665927.
  * Remove Nicolas Scerpella from uploaders, no activity.
  * Bump Standards-Version to 3.9.3; no changes required.
  * Bump debhelper compat to 8; no changes required.
  * Bugger off cdbs, may it burn in hell.

 -- Matt Palmer <mpalmer@debian.org>  Sat, 21 Apr 2012 22:41:23 +1000

libaugeas-ruby (0.3.0-1) unstable; urgency=low

  * New upstream release.
  * New maintainer.

 -- Matt Palmer <mpalmer@debian.org>  Fri, 29 Jan 2010 07:14:27 +1100

libaugeas-ruby (0.2.0-2) unstable; urgency=low

  * Add missing augeas.rb to package. Thanks, Marc Fournier. (Closes:
    #509438)
  * Decrease build-dep versions to allow package to be built on legacy
    distributions. Thanks, Marc Fournier.
  * Fix typo in description. Thanks, Bernhard Kleine.

 -- Bart Cortooms <bart@kumina.nl>  Sun, 25 Jan 2009 15:49:32 +0100

libaugeas-ruby (0.2.0-1) unstable; urgency=low

  * Initial release. (Closes: #497940)

 -- Bart Cortooms <bart@kumina.nl>  Sat, 01 Nov 2008 14:49:34 +0000
