=== debian/control ===
Source: ruby-augeas
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Matt Palmer <mpalmer@debian.org>
Build-Depends: debhelper (>= 9),
               gem2deb (>= 0.5.0~),
               libaugeas-dev (>= 1.0.0),
               libxml2-dev,
               pkg-config,
               ruby-minitest,
               ruby-test-unit
Standards-Version: 3.9.5
Homepage: http://augeas.net/
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-augeas.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-augeas.git;a=summary
XS-Ruby-Versions: all

Package: ruby-augeas
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends}, ${shlibs:Depends}
Replaces: libaugeas-ruby (<< 0.5.0-1~),
          libaugeas-ruby1.8 (<< 0.5.0-1~),
          libaugeas-ruby1.9.1 (<< 0.5.0-1~)
Provides: libaugeas-ruby, libaugeas-ruby1.8, libaugeas-ruby1.9.1
Breaks: libaugeas-ruby (<< 0.5.0-1~),
        libaugeas-ruby1.8 (<< 0.5.0-1~),
        libaugeas-ruby1.9.1 (<< 0.5.0-1~)
Description: Augeas bindings for the Ruby language
 Augeas is a configuration editing tool. It parses configuration files in their
 native formats and transforms them into a tree. Configuration changes are made
 by populating this tree and saving it back into native config files.

Package: libaugeas-ruby
Section: oldlibs
Priority: extra
Architecture: all
Depends: ruby-augeas, ${misc:Depends}
Description: Transitional package for ruby-augeas
 This is a transitional package to ease upgrades to the ruby-augeas
 package. It can safely be removed.

Package: libaugeas-ruby1.8
Section: oldlibs
Priority: extra
Architecture: all
Depends: ruby-augeas, ${misc:Depends}
Description: Transitional package for ruby-augeas
 This is a transitional package to ease upgrades to the ruby-augeas
 package. It can safely be removed.

Package: libaugeas-ruby1.9.1
Section: oldlibs
Priority: extra
Architecture: all
Depends: ruby-augeas, ${misc:Depends}
Description: Transitional package for ruby-augeas
 This is a transitional package to ease upgrades to the ruby-augeas
 package. It can safely be removed.
