=== debian/watch ===
version=3
http://download.augeas.net/ruby/ruby-augeas-([0-9.]+)\.t.*
