## ruby-augeas 0.5.0%2Bgem

=== debian/watch ===
version=4
https://gemwatch.debian.net/ruby-augeas .*/ruby-augeas-(.*).tar.gz
