## ruby-augeas 0.5.0+gem

=== debian/changelog ===
ruby-augeas (1:0.5.0+gem-1build4) noble; urgency=medium

  * No-change upload to remove support of ruby3.1.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Tue, 20 Feb 2024 02:10:39 -0300

ruby-augeas (1:0.5.0+gem-1build3) noble; urgency=medium

  * No-change upload to add support for ruby3.2.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Thu, 01 Feb 2024 23:51:03 -0300

ruby-augeas (1:0.5.0+gem-1build2) lunar; urgency=medium

  * No-change upload to remove support for ruby3.0.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Thu, 02 Feb 2023 15:04:19 -0300

ruby-augeas (1:0.5.0+gem-1build1) lunar; urgency=medium

  * No-change upload to add support for ruby3.1.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Mon, 23 Jan 2023 13:39:38 -0300

ruby-augeas (1:0.5.0+gem-1) unstable; urgency=medium

  * Team upload
  * debian/watch: pull from rubygems.org
  * Add debian/salsa-ci.yml
  * debian/rules: install using rubygems layout
  * debian/control: update with dh-make-ruby
    - Bump debhelper compat level to 13
    - Bump build dependency  on gem2deb to >= 1
    - Bump Standards-Version to 4.6.1, no changes needed
    - Update Vcs-* to point to salsa
    - Switch Homepage: to https URL
    - add Rules-Requires-Root: no
    - Drop *-Ruby-Versions: fields
    - Add ${ruby:Depends} to Depends:
  * New upstream version 0.5.0+gem
    - This is exactly like the previous version, but includes a gemspec file
      (what fixes autopkgtest) (Closes: #819080)

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 15 Jan 2023 09:53:33 -0300

ruby-augeas (1:0.5.0-3) unstable; urgency=medium

  * Team upload
  * reupload 0.5.0 version. The 0.6.3 is a fork and breaks the API of augeas
    Thanks to: Raphaël Pinson

 -- Jonas Genannt <genannt@debian.org>  Fri, 05 Jun 2015 18:26:07 +0200

ruby-augeas (0.6.3-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 0.6.3
  * d/control:
    - removed transitional packages
    - bumped standards version to 3.9.6 (no changed needed)
    - added Testsuite header
  * d/watch: changed to gem2deb service
  * d/p/do_not_modify_loadpath_in_tests: refreshed
  * d/copyright:
    - changed Source URL
    - updated copyright

 -- Jonas Genannt <genannt@debian.org>  Tue, 02 Jun 2015 21:09:01 +0200
