=== debian/control ===
Source: ruby-augeas
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Matt Palmer <mpalmer@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               libaugeas-dev (>= 1.0.0),
               libxml2-dev,
               pkg-config,
               ruby-minitest,
               ruby-test-unit
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-augeas.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-augeas
Homepage: https://augeas.net/
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: ruby-augeas
Architecture: any
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Augeas bindings for the Ruby language
 Augeas is a configuration editing tool. It parses configuration files in their
 native formats and transforms them into a tree. Configuration changes are made
 by populating this tree and saving it back into native config files.
